> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/private/create_indication.md).

# Criar Indicação

## Criar Indicação

<mark style="color:green;">`POST`</mark> `https://api.gestao.plus/user-indication`

Nesta rota você pode criar indicações.

#### Headers

| Name                                            | Type   | Description                           |
| ----------------------------------------------- | ------ | ------------------------------------- |
| Origin<mark style="color:red;">\*</mark>        | string | URL de origem da requisição           |
| Authorization<mark style="color:red;">\*</mark> | string | Autenticação no modelo "Bearer Token" |

#### Request Body

| Name                                        | Type   | Description          |
| ------------------------------------------- | ------ | -------------------- |
| email<mark style="color:red;">\*</mark>     | string | Email do indicado    |
| cellphone<mark style="color:red;">\*</mark> | string | Celular              |
| phone<mark style="color:red;">\*</mark>     | string | Telefone do Indicado |
| document<mark style="color:red;">\*</mark>  | string | CPF ou CNPJ          |
| name<mark style="color:red;">\*</mark>      | string | Nome do indicado     |

{% tabs %}
{% tab title="201 " %}

```
{
    "name": "GESTAO ONLINE E SOLUCOES EM SOFTWARE LTDA",
    "document": "123123123112",
    "phone": "12312312312",
    "cellphone": "12312312312",
    "email": "email@gestao.plus",
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/user-indication"
        }
    }
}
```

{% endtab %}

{% tab title="400 " %}

```
{
    "type": "http://www.w3.org/Protocols/rfc2616/rfc2616-sec10.html",
    "title": "Bad Request",
    "status": 400,
    "detail": "The user is already indicated"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gestao.plus/api/private/create_indication.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
